.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.619630,0.885185,0.000000,0,0);-ms-transform:matrix(0.000000,-0.619630,0.885185,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.619630,0.885185,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.752407,0.885185,0.000000,0,0);-ms-transform:matrix(0.000000,-0.752407,0.885185,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.752407,0.885185,0.000000,0,0);}
.m1{transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);}
.m2{transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);}
.m0{transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);}
.m5{transform:matrix(0.898463,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.898463,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.898463,0.000000,0.000000,0.885185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.756800px;}
.ls5{letter-spacing:-0.840000px;}
.ls4{letter-spacing:-0.602400px;}
.ls10{letter-spacing:-0.159600px;}
.lsf{letter-spacing:-0.152000px;}
.lse{letter-spacing:-0.142800px;}
.lsd{letter-spacing:-0.140000px;}
.ls1{letter-spacing:-0.136800px;}
.ls2{letter-spacing:-0.122400px;}
.ls3{letter-spacing:-0.120000px;}
.lsa{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.002400px;}
.lsc{letter-spacing:-0.002160px;}
.ls8{letter-spacing:-0.002000px;}
.ls6{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.510232px;}
.ls7{letter-spacing:8.021200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.002160px;}
.ws5{word-spacing:0.500000px;}
.ws6{word-spacing:0.502000px;}
.ws2{word-spacing:0.600000px;}
.ws1{word-spacing:0.667200px;}
.ws8{word-spacing:0.700000px;}
.wsa{word-spacing:0.702800px;}
.ws9{word-spacing:0.778400px;}
.ws4{word-spacing:295.644000px;}
.ws3{word-spacing:370.869600px;}
._25{margin-left:-387.372141px;}
._8{margin-left:-370.267200px;}
._22{margin-left:-294.763200px;}
._13{margin-left:-1.600800px;}
._1c{width:34.749600px;}
._14{width:39.988800px;}
._12{width:49.332000px;}
._27{width:57.335600px;}
._10{width:86.640000px;}
._2f{width:108.990000px;}
._28{width:110.815600px;}
._2e{width:116.550000px;}
._2c{width:123.480000px;}
._29{width:126.210000px;}
._2d{width:127.223600px;}
._2a{width:130.410000px;}
._19{width:135.585600px;}
._2b{width:137.155200px;}
._1{width:139.168800px;}
._1d{width:141.667200px;}
._1e{width:149.580000px;}
._7{width:153.820800px;}
._1b{width:156.057600px;}
._18{width:163.377600px;}
._26{width:164.511200px;}
._20{width:169.819200px;}
._11{width:178.512000px;}
._f{width:201.727200px;}
._1f{width:205.572000px;}
._24{width:219.866400px;}
._e{width:227.872800px;}
._15{width:234.799200px;}
._a{width:245.275200px;}
._21{width:250.195200px;}
._2{width:254.510400px;}
._0{width:285.170400px;}
._d{width:289.980000px;}
._b{width:296.853600px;}
._5{width:311.097600px;}
._23{width:314.630400px;}
._3{width:324.312000px;}
._9{width:326.971200px;}
._1a{width:329.361600px;}
._c{width:337.413600px;}
._16{width:363.705600px;}
._17{width:365.054400px;}
._4{width:368.949600px;}
._6{width:380.913600px;}
.fc2{color:rgb(75,178,41);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs5{font-size:21.600000px;}
.fs1{font-size:24.000000px;}
.fs4{font-size:25.511600px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:96.000000px;}
.y3d{bottom:0.000000px;}
.y1{bottom:0.212444px;}
.y4f{bottom:34.031476px;}
.y0{bottom:37.177778px;}
.y37{bottom:41.709572px;}
.y2d{bottom:54.553609px;}
.y50{bottom:58.303253px;}
.y4e{bottom:58.816661px;}
.y38{bottom:66.074400px;}
.y2c{bottom:76.683947px;}
.y4d{bottom:83.601846px;}
.y2b{bottom:104.125396px;}
.y2a{bottom:131.566844px;}
.y29{bottom:153.697182px;}
.y28{bottom:175.827520px;}
.y27{bottom:197.957858px;}
.y26{bottom:225.399307px;}
.y25{bottom:252.840756px;}
.y46{bottom:268.470577px;}
.y24{bottom:280.282204px;}
.y45{bottom:287.982537px;}
.y36{bottom:301.579052px;}
.y23{bottom:302.412542px;}
.y48{bottom:310.945657px;}
.y44{bottom:311.247753px;}
.y22{bottom:324.542880px;}
.y47{bottom:330.457617px;}
.y43{bottom:330.759713px;}
.y21{bottom:351.984329px;}
.y49{bottom:366.950049px;}
.y20{bottom:374.114667px;}
.y4a{bottom:380.865585px;}
.y1f{bottom:396.245004px;}
.y1e{bottom:418.375342px;}
.y1d{bottom:445.816791px;}
.y1c{bottom:467.947129px;}
.y1b{bottom:500.699689px;}
.y1a{bottom:528.141138px;}
.y42{bottom:529.994361px;}
.y41{bottom:549.506321px;}
.y19{bottom:555.582587px;}
.y18{bottom:583.024036px;}
.y17{bottom:610.465484px;}
.y16{bottom:637.906933px;}
.y40{bottom:662.926161px;}
.y15{bottom:665.348382px;}
.y3f{bottom:676.242533px;}
.y14{bottom:692.789831px;}
.y4b{bottom:706.374237px;}
.y13{bottom:720.231280px;}
.y3e{bottom:727.896630px;}
.y12{bottom:747.672729px;}
.y11{bottom:775.114178px;}
.y10{bottom:802.555627px;}
.yf{bottom:829.997076px;}
.y5b{bottom:838.765366px;}
.ye{bottom:857.438524px;}
.y5a{bottom:867.092354px;}
.yd{bottom:884.879973px;}
.yc{bottom:912.321422px;}
.y59{bottom:913.120921px;}
.yb{bottom:939.762871px;}
.y58{bottom:948.529037px;}
.ya{bottom:967.204320px;}
.y57{bottom:983.937153px;}
.y9{bottom:994.645769px;}
.y56{bottom:1019.345268px;}
.y8{bottom:1022.087218px;}
.y7{bottom:1049.528667px;}
.y55{bottom:1054.753384px;}
.y6{bottom:1076.970116px;}
.y54{bottom:1090.161499px;}
.y5{bottom:1104.411564px;}
.y53{bottom:1125.569615px;}
.y4{bottom:1131.853013px;}
.y3{bottom:1159.294462px;}
.y52{bottom:1160.977730px;}
.y51{bottom:1196.385846px;}
.y2e{bottom:1212.253321px;}
.y3c{bottom:1297.942788px;}
.y3b{bottom:1322.727973px;}
.y3a{bottom:1347.513159px;}
.y39{bottom:1372.298344px;}
.y35{bottom:1396.921363px;}
.y34{bottom:1421.706548px;}
.y33{bottom:1446.491733px;}
.y32{bottom:1464.195437px;}
.y31{bottom:1488.980622px;}
.y30{bottom:1513.765807px;}
.y2f{bottom:1538.550993px;}
.y2{bottom:1623.415467px;}
.y4c{bottom:1623.444147px;}
.h8{height:20.584800px;}
.h6{height:24.648437px;}
.h7{height:24.975856px;}
.h4{height:29.578125px;}
.h9{height:34.507812px;}
.ha{height:49.296875px;}
.h5{height:54.226562px;}
.h3{height:118.312500px;}
.h1{height:1683.622222px;}
.h2{height:1720.587556px;}
.h0{height:1720.800000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:110.198828px;}
.xe{left:141.608031px;}
.x2{left:144.308554px;}
.x6{left:152.031972px;}
.xa{left:155.244132px;}
.x9{left:161.443615px;}
.x13{left:165.109927px;}
.xb{left:171.177465px;}
.x4{left:191.047500px;}
.x1b{left:289.053646px;}
.xf{left:295.086396px;}
.x18{left:298.521339px;}
.x3{left:304.412423px;}
.x1a{left:326.233407px;}
.x19{left:331.447590px;}
.x17{left:341.928625px;}
.x15{left:457.837252px;}
.x5{left:467.530136px;}
.x12{left:502.951264px;}
.x11{left:519.879816px;}
.x10{left:525.732868px;}
.x1{left:566.657316px;}
.xc{left:567.931274px;}
.x14{left:568.964108px;}
.xd{left:583.422015px;}
.x7{left:756.821649px;}
.x8{left:772.312390px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.661556pt;}
.ls5{letter-spacing:-0.316318pt;}
.ls4{letter-spacing:-0.226845pt;}
.ls10{letter-spacing:-0.060100pt;}
.lsf{letter-spacing:-0.057238pt;}
.lse{letter-spacing:-0.053774pt;}
.lsd{letter-spacing:-0.052720pt;}
.ls1{letter-spacing:-0.051515pt;}
.ls2{letter-spacing:-0.046092pt;}
.ls3{letter-spacing:-0.045188pt;}
.lsa{letter-spacing:-0.001808pt;}
.ls9{letter-spacing:-0.000904pt;}
.lsc{letter-spacing:-0.000813pt;}
.ls8{letter-spacing:-0.000753pt;}
.ls6{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.192138pt;}
.ls7{letter-spacing:3.020536pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.000813pt;}
.ws5{word-spacing:0.188285pt;}
.ws6{word-spacing:0.189038pt;}
.ws2{word-spacing:0.225941pt;}
.ws1{word-spacing:0.251247pt;}
.ws8{word-spacing:0.263598pt;}
.wsa{word-spacing:0.264653pt;}
.ws9{word-spacing:0.293121pt;}
.ws4{word-spacing:111.330377pt;}
.ws3{word-spacing:139.658008pt;}
._25{margin-left:-145.872354pt;}
._8{margin-left:-139.431163pt;}
._22{margin-left:-110.998695pt;}
._13{margin-left:-0.602812pt;}
._1c{width:13.085623pt;}
._14{width:15.058544pt;}
._12{width:18.576904pt;}
._27{width:21.590812pt;}
._10{width:32.625941pt;}
._2f{width:41.042259pt;}
._28{width:41.729724pt;}
._2e{width:43.889121pt;}
._2c{width:46.498745pt;}
._29{width:47.526778pt;}
._2d{width:47.908469pt;}
._2a{width:49.108368pt;}
._19{width:51.057339pt;}
._2b{width:51.648402pt;}
._1{width:52.406661pt;}
._1d{width:53.347481pt;}
._1e{width:56.327197pt;}
._7{width:57.924151pt;}
._1b{width:58.766460pt;}
._18{width:61.522946pt;}
._26{width:61.949824pt;}
._20{width:63.948653pt;}
._11{width:67.222092pt;}
._f{width:75.964218pt;}
._1f{width:77.412050pt;}
._24{width:82.794879pt;}
._e{width:85.809841pt;}
._15{width:88.418109pt;}
._a{width:92.363046pt;}
._21{width:94.215766pt;}
._2{width:95.840736pt;}
._0{width:107.386343pt;}
._d{width:109.197490pt;}
._b{width:111.785874pt;}
._5{width:117.149724pt;}
._23{width:118.480067pt;}
._3{width:122.125858pt;}
._9{width:123.127230pt;}
._1a{width:124.027381pt;}
._c{width:127.059515pt;}
._16{width:136.960268pt;}
._17{width:137.468184pt;}
._4{width:138.934996pt;}
._6{width:143.440268pt;}
.fs3{font-size:7.531381pt;}
.fs5{font-size:8.133891pt;}
.fs1{font-size:9.037657pt;}
.fs4{font-size:9.606879pt;}
.fs6{font-size:10.543933pt;}
.fs7{font-size:15.062762pt;}
.fs2{font-size:16.569038pt;}
.fs0{font-size:36.150628pt;}
.y3d{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y4f{bottom:12.815200pt;}
.y0{bottom:14.000000pt;}
.y37{bottom:15.706533pt;}
.y2d{bottom:20.543200pt;}
.y50{bottom:21.955200pt;}
.y4e{bottom:22.148533pt;}
.y38{bottom:24.881573pt;}
.y2c{bottom:28.876800pt;}
.y4d{bottom:31.481867pt;}
.y2b{bottom:39.210400pt;}
.y2a{bottom:49.544000pt;}
.y29{bottom:57.877600pt;}
.y28{bottom:66.211200pt;}
.y27{bottom:74.544800pt;}
.y26{bottom:84.878400pt;}
.y25{bottom:95.212000pt;}
.y46{bottom:101.097707pt;}
.y24{bottom:105.545600pt;}
.y45{bottom:108.445307pt;}
.y36{bottom:113.565333pt;}
.y23{bottom:113.879200pt;}
.y48{bottom:117.092507pt;}
.y44{bottom:117.206267pt;}
.y22{bottom:122.212800pt;}
.y47{bottom:124.440107pt;}
.y43{bottom:124.553867pt;}
.y21{bottom:132.546400pt;}
.y49{bottom:138.182027pt;}
.y20{bottom:140.880000pt;}
.y4a{bottom:143.422187pt;}
.y1f{bottom:149.213600pt;}
.y1e{bottom:157.547200pt;}
.y1d{bottom:167.880800pt;}
.y1c{bottom:176.214400pt;}
.y1b{bottom:188.548000pt;}
.y1a{bottom:198.881600pt;}
.y42{bottom:199.579467pt;}
.y41{bottom:206.927067pt;}
.y19{bottom:209.215200pt;}
.y18{bottom:219.548800pt;}
.y17{bottom:229.882400pt;}
.y16{bottom:240.216000pt;}
.y40{bottom:249.637467pt;}
.y15{bottom:250.549600pt;}
.y3f{bottom:254.652000pt;}
.y14{bottom:260.883200pt;}
.y4b{bottom:265.998667pt;}
.y13{bottom:271.216800pt;}
.y3e{bottom:274.103333pt;}
.y12{bottom:281.550400pt;}
.y11{bottom:291.884000pt;}
.y10{bottom:302.217600pt;}
.yf{bottom:312.551200pt;}
.y5b{bottom:315.853067pt;}
.ye{bottom:322.884800pt;}
.y5a{bottom:326.520133pt;}
.yd{bottom:333.218400pt;}
.yc{bottom:343.552000pt;}
.y59{bottom:343.853067pt;}
.yb{bottom:353.885600pt;}
.y58{bottom:357.186667pt;}
.ya{bottom:364.219200pt;}
.y57{bottom:370.520267pt;}
.y9{bottom:374.552800pt;}
.y56{bottom:383.853867pt;}
.y8{bottom:384.886400pt;}
.y7{bottom:395.220000pt;}
.y55{bottom:397.187467pt;}
.y6{bottom:405.553600pt;}
.y54{bottom:410.521067pt;}
.y5{bottom:415.887200pt;}
.y53{bottom:423.854667pt;}
.y4{bottom:426.220800pt;}
.y3{bottom:436.554400pt;}
.y52{bottom:437.188267pt;}
.y51{bottom:450.521867pt;}
.y2e{bottom:456.497067pt;}
.y3c{bottom:488.765067pt;}
.y3b{bottom:498.098400pt;}
.y3a{bottom:507.431733pt;}
.y39{bottom:516.765067pt;}
.y35{bottom:526.037333pt;}
.y34{bottom:535.370667pt;}
.y33{bottom:544.704000pt;}
.y32{bottom:551.370667pt;}
.y31{bottom:560.704000pt;}
.y30{bottom:570.037333pt;}
.y2f{bottom:579.370667pt;}
.y2{bottom:611.328000pt;}
.y4c{bottom:611.338800pt;}
.h8{height:7.751598pt;}
.h6{height:9.281838pt;}
.h7{height:9.405134pt;}
.h4{height:11.138206pt;}
.h9{height:12.994574pt;}
.ha{height:18.563677pt;}
.h5{height:20.420044pt;}
.h3{height:44.552824pt;}
.h1{height:634.000000pt;}
.h2{height:647.920000pt;}
.h0{height:648.000000pt;}
.w0{width:360.000000pt;}
.x0{left:0.000000pt;}
.x16{left:41.497467pt;}
.xe{left:53.325200pt;}
.x2{left:54.342133pt;}
.x6{left:57.250533pt;}
.xa{left:58.460133pt;}
.x9{left:60.794667pt;}
.x13{left:62.175286pt;}
.xb{left:64.460133pt;}
.x4{left:71.942573pt;}
.x1b{left:108.848653pt;}
.xf{left:111.120400pt;}
.x18{left:112.413893pt;}
.x3{left:114.632293pt;}
.x1a{left:122.849400pt;}
.x19{left:124.812900pt;}
.x17{left:128.759733pt;}
.x15{left:172.407333pt;}
.x5{left:176.057373pt;}
.x12{left:189.395874pt;}
.x11{left:195.770642pt;}
.x10{left:197.974720pt;}
.x1{left:213.385600pt;}
.xc{left:213.865333pt;}
.x14{left:214.254267pt;}
.xd{left:219.698667pt;}
.x7{left:284.995600pt;}
.x8{left:290.828933pt;}
}
